{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		
		{
			"path": "pages/index/index",
			"style" :
			{
			    "enablePullDownRefresh": false,
				"navigationStyle":"custom"
			}
		},
		{
			"path" : "pages/guide/guide",
			"style":                                                                                   
			{
				"navigationStyle":"custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}
	    ,{
            "path" : "pages/myhome/myhome",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我家",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/life/life",
            "style" :                                                                                    
            {
				"navigationStyle":"custom",
                "navigationBarTitleText": "周边",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/poster/poster",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },
		{
			"path": "pages/authorize_record/authorize_record",
			"style": {
				"navigationBarTitleText": "授权记录"
			}
		},
		{
			"path": "pages/authorize_record/openPass/openPass",
			"style": {
				"navigationBarTitleText": "访客授权"
			}
		}
        ,{
            "path" : "pages/webview/webview",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/register/register",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/wode/direction/direction",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "使用帮助",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/wode/myInfo/myInfo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "认证信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/wode/news/news",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的消息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/wode/password/password",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },
		{
			"path": "pages/myFamily/myFamily",
			"style": {
				"navigationBarTitleText": "家人管理"
			}
		},
		{
			"path": "pages/myFamily/addFamily/addFamily",
			"style": {
				"navigationBarTitleText": "添加家人"
			}
		},
		{
			"path": "pages/myFamily/editFamily/editFamily",
			"style": {
				"navigationBarTitleText": "编辑家人"
			}
		},
		{
			"path": "pages/myFamily/editApplyFamily/editApplyFamily",
			"style": {
				"navigationBarTitleText": "编辑申请"
			}
		},
		{
			"path": "pages/myFamily/activateFace/activateFace",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/bluetooth/bluetooth",
			"style": {
				"navigationBarTitleText": "蓝牙开门"
			}
		},
		{
			"path": "pages/choosePlot/choosePlot",
			"style": {
				"navigationBarTitleText": "选择小区"
			}
		},
		{
			"path": "pages/choosePlot/chooseUnit/chooseUnit",
			"style": {
				"navigationBarTitleText": "选择楼栋"
			}
		},
		{
			"path": "pages/choosePlot/chooseRoom/chooseRoom",
			"style": {
				"navigationBarTitleText": "选择房间"
			}
		},
		{
			"path": "pages/choosePlot/householdCert/householdCert",
			"style": {
				"navigationBarTitleText": "用户认证"
			}
		},
		{
			"path": "pages/myPassword/myPassword",
			"style": {
				"navigationBarTitleText": "访客密码"
			}
		},{
			"path": "pages/oneButton/oneButton",
			"style": {
				"navigationBarTitleText": "一键开门"
			}
		},{
			"path": "pages/record/record",
			"style": {
				"navigationBarTitleText": "访客记录"
			}
		},{
			"path": "pages/switchcity/switchcity",
			"style": {
				"navigationBarTitleText": "选择城市"
			}
		},
		{
			"path": "pages/uploadFace/uploadFace",
			"style": {
				"navigationBarTitleText": ""
			}
		}
        ,{
            "path" : "pages/demo/myfamily",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/demo/demo1",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "添加家人",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/myhome/familyList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的家人",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/demo/demo2",
            "style" :                                                                                    
            {
				"navigationStyle":"custom",
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/auth/auth",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "房屋认证",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/device/device",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我家",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/wode/wode",
            "style" :                                                                                    
            {
				"navigationStyle":"custom",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/empty/empty",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "用户注册",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/empty/goauth",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "审核状态",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/myFamily/add/add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "添加家人",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/my-camera/my-camera",
            "style" :                                                                                    
            {
				// "navigationBarTextStyle": "white",
				// "navigationBarBackgroundColor": "#000",
				"navigationBarTitleText": "相片拍摄"
            }
            
        }
        ,{
            "path" : "pages/demo/demo4",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/services/demand/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "需求大厅",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/services/demand/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "需求详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/services/demand/publish",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的需求信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/services/delivery/delivery",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "代领快递",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/community/community",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "社区",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/wode/feedback/feedback",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "用户反馈",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/notice/notice",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "通知公告"
            }
            
        }
        ,{
            "path" : "pages/notice/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "公告详情",
                "enablePullDownRefresh": false
            }
            
        }
  
        ,{
            "path" : "pages/tool-list/epidemic-pass/epidemic-pass",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "防疫通行",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/tool-list/epidemic-pass/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "出入通行证",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/tool-list/tool-list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "功能列表",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/demo/demo5",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "访客开门",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/services/property/property",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "物业报修",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/services/property/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "物业报修",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/services/property/list/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的报修",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guide/guide_old",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/services/property/comment",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "物业评价",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guest/guest",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "访客授权",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guest/open_door",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "访客开门",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/demo/demo6",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "会员登陆",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guest/guest_form",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "来访登记",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/community/detail/elderlyDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "老人抓拍详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/community/detail/carDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "车辆抓拍详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/develop/develop",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "即将开放",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/choosePlot/chooseBuilding/chooseBuilding",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择楼栋",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/tool-list/epidemic-pass/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "登记记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/healthCode/healthCode",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "防疫健康码",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/myFamily/audit-detail/audit-detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "住户审核",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	 "subPackages": [{
	 	"root": "pagesM/",
	 	"pages": [
				{
				    "path" : "pages/goods_des",
				    "style" : {
				        "navigationBarTitleText" : "商品详情",
				        "backgroundColor" : "#F2F2F2"
				    }
				},
				{
					"path" : "pages/search",
					"style" : {
						"navigationBarTitleText" : "搜索商品",
						"backgroundColor" : "#F2F2F2"
					}
				},
				
				{
				    "path" : "pages/category",
				    "style" : {
				        "navigationBarTitleText" : "分类",
				        "navigationBarTextStyle" : "#FFFFFF",
				        "navigationBarBackgroundColor" : "#E42F2F"
				    }
				},
				{
				    "path" : "pages/shop_car",
				    "style" : {
				        "navigationBarTitleText" : "购物车"
				    }
				},
				{
				    "path" : "pages/mine",
				    "style" : {
				        // "navigationBarTitleText": "我的",
				        // "navigationBarTextStyle": "white",
				        // "navigationBarBackgroundColor": "#E42F2F",
				        // "backgroundColorTop":"#E42F2F",
				        "enablePullDownRefresh" : true,
				        "navigationStyle" : "custom"
				    }
				},
				{
				    "path" : "pages/mine_income",
				    "style" : {
				        "navigationBarTitleText" : "团长收益"
				    }
				},
				{
				    "path" : "pages/applyToPromotion",
				    "style" : {
				        "navigationBarTitleText" : "团长申请"
				    }
				},
				{
				    "path" : "pages/mine_collection",
				    "style" : {
				        "navigationBarTitleText" : "我的收藏"
				    }
				},
				{
				    "path" : "pages/address_list",
				    "style" : {
				        "navigationBarTitleText" : "我的地址"
				    }
				},
				{
				    "path" : "pages/address_edit",
				    "style" : {
				        "navigationBarTitleText" : "编辑地址"
				    }
				},
				{
				    "path" : "pages/coupon_list",
				    "style" : {
				        "navigationBarTitleText" : "我的优惠券"
				    }
				},
				{
				    "path" : "pages/coupon_select",
				    "style" : {
				        "navigationBarTitleText" : "选择优惠券"
				    }
				},
				{
				    "path" : "pages/coupon_center",
				    "style" : {
				        "navigationBarTitleText" : "领券中心"
				    }
				},
				{
				    "path" : "pages/integral",
				    "style" : {
				        "navigationBarTitleText" : "我的积分"
				    }
				},
				{
				    "path" : "pages/integral_list",
				    "style" : {
				        "navigationBarTitleText" : "积分明细"
				    }
				},
				{
				    "path" : "pages/integral_exchange",
				    "style" : {
				        "navigationBarTitleText" : "兑换详情"
				    }
				},
				{
				    "path" : "pages/mine_setting",
				    "style" : {
				        "navigationBarTitleText" : "系统设置"
				    }
				},
				{
				    "path" : "pages/mine_protocal",
				    "style" : {
				        "navigationBarTitleText" : "用户协议"
				    }
				},
				{
				    "path" : "pages/mine_info",
				    "style" : {
				        "navigationBarTitleText" : "个人信息"
				    }
				},
				{
				    "path" : "pages/mine_interest",
				    "style" : {
				        "navigationBarTitleText" : "会员权益"
				    }
				},
				{
				    "path" : "pages/mine_order_list",
				    "style" : {
				        "navigationBarTitleText" : "我的订单",
				        "enablePullDownRefresh" : true
				    }
				},
				{
				    "path" : "pages/mine_sale_list",
				    "style" : {
				        "navigationBarTitleText" : "我的售后"
				    }
				},
				{
				    "path" : "pages/after_sale_choose",
				    "style" : {
				        "navigationBarTitleText" : "选择申请售后货物"
				    }
				},
				{
				    "path" : "pages/after_sale_apply",
				    "style" : {
				        "navigationBarTitleText" : "申请售后"
				    }
				},
				{
				    "path" : "pages/after_sale_submit",
				    "style" : {
				        "navigationBarTitleText" : "申请售后"
				    }
				},
				{
				    "path" : "pages/goods_manual",
				    "style" : {
				        "navigationBarTitleText" : "说明书",
				        "backgroundColor" : "#F2F2F2"
				    }
				},
				{
				    "path" : "pages/goods_comment_list",
				    "style" : {
				        "navigationBarTitleText" : "全部评价",
				        "backgroundColor" : "#F2F2F2"
				    }
				},
				{
				    "path" : "pages/goods_list",
				    "style" : {
				        "navigationBarTitleText" : "商品列表",
				        "navigationBarBackgroundColor" : "#FFFFFF",
						"navigationStyle" : "custom"
				    }
				},
				{
				    "path" : "pages/order_confirm",
				    "style" : {
				        "navigationBarTitleText" : "确认下单",
				        "backgroundColor" : "#F2F2F2"
				    }
				},
				{
				    "path" : "pages/order_pay",
				    "style" : {
				        "navigationBarTitleText" : "在线支付",
				        "backgroundColor" : "#F2F2F2"
				    }
				},
				{
				    "path" : "pages/pay_success",
				    "style" : {
				        "navigationBarTitleText" : "支付成功",
				        "backgroundColor" : "#F2F2F2"
				    }
				},
				{
				    "path" : "pages/mention_store_list",
				    "style" : {
				        "navigationBarTitleText" : "选择提货门店",
				        "backgroundColor" : "#F2F2F2"
				    }
				},
				{
				    "path" : "pages/order_appraise",
				    "style" : {
				        "navigationBarTitleText" : "填写评价"
				    }
				},
				{
				    "path" : "pages/order_detail",
				    "style" : {
				        "navigationBarTitleText" : "订单详情",
				        "navigationBarTextStyle" : "white",
				        "navigationBarBackgroundColor" : "#2f7ff5"
				    }
				},
				{
				    "path" : "pages/order_sale_detail",
				    "style" : {
				        "navigationBarTitleText" : "售后详情",
				        "navigationBarTextStyle" : "white",
				        "navigationBarBackgroundColor" : "#E42F2F"
				    }
				},
				{
				    "path" : "pages/common/webview",
				    "style" : {}
				},
				{
				    "path" : "pages/my_integral",
				    "style" : {
				        "navigationBarTitleText" : "我的积分"
				    }
				},
				{
				    "path" : "pages/share_team",
				    "style" : {
				        "navigationBarTitleText" : "我的分享团队"
				    }
				},
				{
				    "path" : "pages/my_earnings",
				    "style" : {
				        "navigationBarTitleText" : "我的分享团队"
				    }
				},
				{
				    "path" : "pages/share_team_goods",
				    "style" : {
				        "navigationBarTitleText" : "我的分享团队"
				    }
				},
				{
				    "path" : "pages/earn_records",
				    "style" : {
				        "navigationBarTitleText" : "收益记录"
				    }
				},
				{
				    "path" : "pages/earn_details",
				    "style" : {
				        "navigationBarTitleText" : "收益详情"
				    }
				},
				{
				    "path" : "pages/balance_records",
				    "style" : {
				        "navigationBarTitleText" : "结算记录"
				    }
				},
				{
				    "path" : "pages/my_invite",
				    "style" : {
				        "navigationBarTitleText" : "我邀请的人"
				    }
				},
				{
				    "path" : "pages/user_invite",
				    "style" : {
				        "navigationBarTitleText" : ""
				    }
				},
				{
				    "path" : "pages/discounts_goods",
				    "style" : {
				        "navigationBarTitleText" : "分销商品"
				    }
				},
				{
				    "path" : "pages/common/ad_textView",
				    "style" : {}
				},
				{
				    "path" : "comps/tki_qrcode",
				    "style" : {}
				},
				{
				    "path" : "pages/nearby_team",
				    "style" : {
				        "navigationBarTitleText" : "附近团长"
				    }
				},
				{
				    "path" : "comps/promotion_detail",
				    "style" : {}
				},
				{
				    "path" : "pages/claim_goods",
				    "style" : {
				        "navigationBarTitleText" : "快速取货"
				    }
				},
				{
				    "path" : "pages/nearby_team_map",
				    "style" : {
				        "navigationBarTitleText" : "附近团长"
				    }
				},
				{
				    "path" : "pages/about_us",
				    "style" : {
				        "navigationBarTitleText" : "关于新邻"
				    }
				},
				{
				    "path" : "pages/ad_apply_organ",
				    "style" : {
				        "navigationBarTitleText" : "申请团长"
				    }
				},
				{
				    "path" : "pages/browse_records",
				    "style" : {
				        "navigationBarTitleText" : "浏览记录"
				    }
				},
				{
				    "path" : "comps/dt_goods_list_home",
				    "style" : {}
				}
				,{
				    "path" : "comps/dt_special",
				    "style" : {}
				}
            ]
	  }],
	  "preloadRule":{
		  "pages/life/life": {
		    "network": "all",
		    "packages": ["pagesM"]
		  },
		  "pages/index/index": {
		    "network": "all",
		    "packages": ["pagesM"]
		  }
	  },
	 "tabBar": {
		  "color":"#8a8a8a",
		  "backgroundColor":"#FFFFFF",
		  "borderStyle":"white",
		  "selectedColor":"#59a5f0",
		  "list": [
			{
			  "pagePath": "pages/index/index",
			  "text": "小区",
			  "selectedIconPath":"static/tarbar/home.png",
			  "iconPath":"static/tarbar/home0.png"
			},
			{
			  "pagePath": "pages/community/community",
			  "text": "社区",
			  "selectedIconPath":"static/tarbar/shequ.png",
			  "iconPath":"static/tarbar/shequ0.png"
			},
			{
			  "pagePath": "pages/device/device",
			  "text": "我家",
			  "selectedIconPath":"static/tarbar/zhijia.png",
			  "iconPath":"static/tarbar/zhijia0.png"
			},
			{
			  "pagePath": "pages/life/life",
			  "text": "周边",
			  "selectedIconPath":"static/tarbar/shop.png",
			  "iconPath":"static/tarbar/shop0.png"  
			},
			{
			  "pagePath": "pages/wode/wode",
			  "text": "我的",
			  "selectedIconPath":"static/tarbar/my.png",
			  "iconPath":"static/tarbar/my0.png"
			}
		  ]
	  },
	"globalStyle": {
		"navigationBarTitleText": "新邻社区",
		"backgroundColor": "#FFFFFF",
		"navigationBarBackgroundColor":"#FFFFFF",
		"navigationBarTextStyle":"black"
	},
	"navigateToMiniProgramAppIdList" : [ "wx90680ffd54c3b96c" ]
}
